* {
  box-sizing: border-box;
}

.wrapper {
  display: flex;
  flex-direction: column;
  max-width: 900px;
  margin: 0 auto;
  padding: 50px;
}

.content-box {
  padding: 45px;
  background-color: #f5f5f5;
}

.content-wrapper {
  background-color: #fff;
  padding: 35px;
}

.content-wrapper p {
  margin: 0;
  line-height: 1;
  margin-bottom: 22px;
}

.content-wrapper .txt-big,
.content-wrapper .txt-md,
.content-wrapper .script-txt {
  text-align: center;
}

.content-wrapper .txt-big {
  font-family: "NanumSquare";
  font-weight: 800;
  font-size: 40px;
  letter-spacing: -0.02em;
}

.content-wrapper .txt-md {
  font-family: "NanumSquare";
  font-size: 22px;
  letter-spacing: -0.05em;
  line-height: 29px;
}

.content-wrapper .script-txt {
  font-family: "NanumSquare";
  font-size: 20px;
  letter-spacing: -0.05em;
  color: #2aa9da;
}

.row {
  display: flex;
  align-items: flex-start;
  padding: 3px 0;
  margin-bottom: 20px;
}

.row:last-child {
  margin-bottom: 0;
}

.row > *:first-child {
  width: 20%;
  line-height: 24px;
}

.row > *:last-child {
  width: 80%;
  line-height: 24px;
}

.row a {
  text-decoration: none;
  color: #3c8dbc;
}

.row img {
  float: left;
  margin: 3px 5px 0 0;
}

.row::after {
  content: "";
  display: block;
  clear: both;
}

@media screen and (max-width: 860px) {
  .wrapper > img {
    height: 200px;
  }

  .wrapper {
    padding: 0 0 20px;
  }

  .content-box {
    padding: 25px;
  }

  .content-wrapper {
    padding: 25px 15px;
  }

  .content-wrapper .txt-big {
    font-size: 25px;
  }

  .content-wrapper .txt-md {
    font-size: 16px;
    line-height: 22px;
  }

  .content-wrapper .script-txt {
    font-size: 18px;
  }

  .row {
    display: block;
    padding: 10px 0;
    font-size: 12px;
  }

  .row > *:first-child {
    width: 100%;
    display: block;
    margin-bottom: 5px;
  }

  .row > *:last-child {
    width: 100%;
    line-height: 17px;
  }
}
